{
  "paths": [
    {
      "_path": "bin/goldpolish",
      "path_type": "hardlink",
      "sha256": "876abb5e714c2a9b255e26fc4427eb76144d5f43d03ae63fc2d8a2eb1f0f9290",
      "size_in_bytes": 17012
    },
    {
      "_path": "bin/goldpolish-autoclean",
      "path_type": "hardlink",
      "sha256": "b53b956c3789c4aada0769840c66f1050179d874d2cb1167f516be1494c05f07",
      "size_in_bytes": 1789
    },
    {
      "_path": "bin/goldpolish-hold",
      "path_type": "hardlink",
      "sha256": "b3e5220bfcfbd447162b1295d98847c13aa3c2e53eb4cf9dbd383ca32a21641e",
      "size_in_bytes": 3303160
    },
    {
      "_path": "bin/goldpolish-index",
      "path_type": "hardlink",
      "sha256": "d73798e24d2653e00a18ed1c55ee69ca9332b7363ad7542232e7fa1a24fde583",
      "size_in_bytes": 3704848
    },
    {
      "_path": "bin/goldpolish-make",
      "path_type": "hardlink",
      "sha256": "760fde4fc8d5fd39361dc2a4deab39263000f6c2f8763d69ae3ae6c138aaa8ff",
      "size_in_bytes": 2172
    },
    {
      "_path": "bin/goldpolish-mask",
      "path_type": "hardlink",
      "sha256": "9949c476c75690a4f7d57ab5b335eaaf084dbbc1097622822dd5754eb7bc3097",
      "size_in_bytes": 2287
    },
    {
      "_path": "bin/goldpolish-ntedit",
      "path_type": "hardlink",
      "sha256": "09e6c98be1aa505de49426f25cc1e372476d5ac4a1e328479b28cfbed11eeaf6",
      "size_in_bytes": 1094
    },
    {
      "_path": "bin/goldpolish-polish-batch",
      "path_type": "hardlink",
      "sha256": "1b0f5f1d9bcf22994da984832646c1d27c990d4f0b1c478725996541a9935fb0",
      "size_in_bytes": 4576
    },
    {
      "_path": "bin/goldpolish-reaper",
      "path_type": "hardlink",
      "sha256": "c183f85a6fc9ae9d0847f8ad0bed5d9ef55bf50a036052f9b8533cd65e662f1c",
      "size_in_bytes": 2283
    },
    {
      "_path": "bin/goldpolish-targeted-bfs",
      "path_type": "hardlink",
      "sha256": "aa2fb867afb624ec46332ff85db2ca14fcaa125dee7e61374041b91a9b9e3740",
      "size_in_bytes": 4572680
    },
    {
      "_path": "bin/goldpolish-to-upper",
      "path_type": "hardlink",
      "sha256": "8307cad0b93b0b4369454c1e721eba1bde1b12a4f76888551c5588b43e7d70df",
      "size_in_bytes": 615
    },
    {
      "_path": "bin/goldpolish_utils.py",
      "path_type": "hardlink",
      "sha256": "6545b13c25f65363817f4eb47d49794a52c2f7289bc30d6f8775355e4530a38c",
      "size_in_bytes": 4380
    },
    {
      "_path": "bin/goldrush",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/goldrush_1696006320142/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b8ba659e526780293a242c0708bb46b7d4d81e7a32ce0095ea0c3c2b686d784f",
      "size_in_bytes": 299
    },
    {
      "_path": "bin/goldrush-path",
      "path_type": "hardlink",
      "sha256": "dd8b9e178daf33fae00b2becb02693478085e41427b23e50168d220e1baf5fb2",
      "size_in_bytes": 5143344
    },
    {
      "_path": "bin/goldrush-ulimit",
      "path_type": "hardlink",
      "sha256": "30f32591b911191883f34a718373a5950b7288e3799da21f21da1eeb9392175c",
      "size_in_bytes": 324
    },
    {
      "_path": "bin/goldrush.make",
      "path_type": "hardlink",
      "sha256": "0408fc91590e26d55b6188b18ece6bd5a8e78d8b8acbefb4f084aabb4a115116",
      "size_in_bytes": 9380
    },
    {
      "_path": "bin/ntedit-gr",
      "path_type": "hardlink",
      "sha256": "9dcea667757d25c42d610dd97e8b1654f1c0033217da07f97ca36c25cf342da3",
      "size_in_bytes": 2470048
    },
    {
      "_path": "bin/sealer-gr",
      "path_type": "hardlink",
      "sha256": "aa32598ff25a74a0e2b138642c7eac6e81f4aa01ecd53031f217c5a3e8515a13",
      "size_in_bytes": 4550392
    }
  ],
  "paths_version": 1
}